drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/coloredlogs
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/coloredlogs-15.0.1-py3.10.egg-info/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/coloredlogs-15.0.1-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/coloredlogs-15.0.1-py3.10.egg-info/SOURCES.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/coloredlogs-15.0.1-py3.10.egg-info/dependency_links.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/coloredlogs-15.0.1-py3.10.egg-info/entry_points.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/coloredlogs-15.0.1-py3.10.egg-info/requires.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/coloredlogs-15.0.1-py3.10.egg-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs.pth
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/coloredlogs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/coloredlogs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/__pycache__/demo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/__pycache__/syslog.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/__pycache__/tests.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/cli.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/coloredlogs/converter/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/converter/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/coloredlogs/converter/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/converter/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/converter/__pycache__/colors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/converter/colors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/demo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/syslog.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/coloredlogs/tests.py
